/* MENU BAR WIDTH, TAB ALIGNMENT & POSITIONING */


body #css_menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	position:relative;
    z-index: 800;
	visibility: visible;
	width: 980px;
}

#css_menu {
	/* width of menu */
	width: 98%;
	/* center menu tabs or not */
	text-align:center;
	/* put your positioning statements here */
    margin: 0px 0px 25px 0px; padding: 0 0 0 0;
}

/*-----HEIGHT OF ITEMS */
/* all menu items */
#css_menu { height: 25px; }
#css_menu a
{
    line-height:25px;
    text-decoration: none;
}
/* all hover items */
#css_menu a:hover ul,
#css_menu li.left a:hover ul,
#css_menu ul li:hover > ul,
#css_menu li.left:hover > ul { top:25px;  z-index: 500;}
/* flyout positioning - this number must remain negative */
#css_menu ul ul li:hover > ul,
#css_menu li.left ul li:hover > ul { margin-top:-25px;}
/*-----*/

/* ITEM ARROWS AND FONT STYLING WHEN ITEM HAS DROPDOWNS AND FLYOUTS */
/* menu arrow down */
#css_menu li a.down {
 z-index: 800;
	background:transparent url(arrow-down-white.gif) no-repeat right center;
}
/* menu arrow right, font color and weight when item has flyouts */
#css_menu li ul a.flyout {
 z-index: 800;
	background:#0E4F27 url(arrow-right-black.gif) no-repeat right center;
	color: #FFFFFF;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: capitalize;
}
/* menu arrow left, font color and weight when item has flyouts */
#css_menu li.left ul a.flyout {
 z-index: 800;
	background:#0E4F27 url(arrow-left-black.gif) no-repeat left center;
	color: #FFFFFF;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: capitalize;
}

/* ITEM BACKGROUND, BORDER AND FONT STYLING */
/* level one: main menu and default font styling */
#css_menu {
 z-index: 800;
	/* remove background to get floating tabs */
	/* font family if desired */
	/*font-family: Verdana,Arial,sans-serif;*/
	/* cursor style */
	cursor: pointer;
 /* border if desired
	border: 1px solid #B99853;
	border-width: 0px 1px -20px 1px; */
}

/* level one; main menu tabs */
#css_menu ul.level1 { 
z-index: 800;
background:transparent; }
#css_menu ul.level1 a {
	background: #0E4F27;
 z-index: 800;
	color: #FFFFFF;
	font-size: 1.2em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: uppercase;
	/* border if desired */
	border: 1px solid #B99853;
	border-width: 1px 1px 1px 1px;
	margin-top: 13px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
/* level two dropdown */
#css_menu ul.level2 { background:transparent; }
#css_menu ul.level2 a {
 z-index: 800;
    background: #0E4F27;
	color: #FFFFFF;
	font-size: 1.2em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: none;
	/* letter spacing */
	/*letter-spacing: 2px;*/
	/* item padding */
    margin: 15px 0px -15px 5px;
	padding:0 20px 0 10px;
    z-index: 500;
	/* border if desired */
	/*border: 1px solid #000000;
	border-width: 1px 1px 1px 1px;*/
}
/* level three flyout */
#css_menu ul.level3 { background:transparent; }
#css_menu ul.level3 a {
    background: #0E4F27;
	color: #FFFFFF;
	font-size: 1.2em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: none;
	/* letter spacing */
	/*letter-spacing: 2px;*/
	/* item padding */
	padding:0 20px 0 10px;
    margin:15px 0 -15px -15px;
    z-index: 800;
	/* border if desired */
	/*border: 1px solid #000000;
	border-width: 1px 1px 1px 1px;*/
}
/* level four flyout */
#css_menu ul.level4 { background:transparent; }
#css_menu ul.level4 a {
    background: #0E4F27;
	color: #FFFFFF;
	font-size: 1.2em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: none;
	/* letter spacing */
	/*letter-spacing: 2px;*/
	/* item padding */
	padding:0 20px 0 10px;
    z-index: 800;
	/* border if desired */
	/*border: 1px solid #000000;
	border-width: 1px 1px 1px 1px;*/
}
/* hover - these two should be the same */
#css_menu li a:hover,
#css_menu li a.flyout:hover {
	background-color:#ABB0B3;
	color: #FFFFFF;
	/* bold or not */
	font-weight: bold;
	/* underline or not */
	text-decoration:none;
     z-index: 800;
}
#css_menu li:hover > a,
#css_menu ul li:hover > a.flyout {
	background-color:#ABB0B3;
	color: #FFFFFF;
	/* bold or not */
	font-weight: bold;
	/* underline or not */
	text-decoration:none;
     z-index: 800;
}

/* INDIVIDUAL LEVEL 1 TAB BACKGROUNDS */
#css_menu #tab1 { background: #088040; }
#css_menu #tab2 { background: #6666FF; }
#css_menu #tab3 { background: #804000; }
#css_menu #tab4 { background: #004080; }
#css_menu #tab5 { background: #808000; }
#css_menu #tab6 { background: #7F7F7F; }
#css_menu #tab7 { background: #008080; }
#css_menu #tab8 { background: #A36BFE; }
#css_menu #tab9 { background: #800040; }
#css_menu #tab10 { background: pink; }

/*===== DO NOT CHANGE ANYTHING BELOW THIS LINE =====*/
#css_menu { z-index: 100; }
#css_menu a { display:block; }
#css_menu a:hover ul {left:0; }
#css_menu li.left a:hover ul {left:auto; right:-1px; }
#css_menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left;}
#css_menu ul {display:inline-block;}
#css_menu li {margin:0; padding:0; list-style:none;}
#css_menu li {display:inline-block; display:inline;}
#css_menu ul ul {position:absolute; left:-9999px;}
#css_menu ul.level1 {margin:0 auto;}
#css_menu ul.level1 li.level1-li {float:left; display:block; position:relative;}
#css_menu b {position:absolute;}
#css_menu ul.level1 li.level1-li a.level1-a {float:left;}
#css_menu ul li:hover > ul {visibility:visible; left:0; }
#css_menu ul ul li:hover > ul {visibility:visible; left:100%; top:auto;}
#css_menu li.left:hover > ul {visibility:visible; left:auto; right:0; }
#css_menu li.left ul li:hover > ul {visibility:visible; left:auto; right:100%; top:auto; }
#css_menu li.left ul a {text-align:right; padding:0 10px 0 20px;}
#css_menu a:hover a:hover ul,
#css_menu a:hover a:hover a:hover ul {left:100%; visibility:visible;}
#css_menu li.left a:hover a:hover ul,
#css_menu li.left a:hover a:hover a:hover ul {left:auto; right:0; visibility:visible;}
#css_menu a:hover ul ul, #css_menu a:hover a:hover ul ul {left:-9999px;}
#css_menu li.left a:hover ul ul, #css_menu li.left a:hover a:hover ul ul {left:-9999px;}
#css_menu table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-4px;}
#css_menu table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}
#css_menu li.left table {position:absolute; height:0; width:0; left:auto; right:0; border-collapse:collapse; margin-top:-4px;}
#css_menu li.left table table {position:absolute; left:auto; right:100%; height:0; width:0; border-collapse:collapse; margin-top:-29px;}
